<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/color_f6f8f9"
    android:fitsSystemWindows="true"
    android:orientation="vertical">

    <include
        android:id="@+id/toolbar_include"
        layout="@layout/common_toolbar_layout" />

    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <TextView
                android:id="@+id/tv_task_title"
                android:layout_width="wrap_content"
                android:layout_height="16dp"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_13"
                android:text="请输入投诉的理由"
                android:textColor="@color/black_444"
                android:textSize="@dimen/dp_14"
                android:textStyle="bold" />


            <EditText
                android:id="@+id/et_content"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_175"
                android:layout_marginStart="@dimen/dp_17"
                android:layout_marginTop="@dimen/dp_12"
                android:layout_marginEnd="@dimen/dp_17"
                android:background="@drawable/bg_gray_line_shape_5dp"
                android:gravity="left|top"
                android:hint="请输入投诉理由，200字以内"
                android:maxLength="200"
                android:paddingStart="@dimen/dp_9"
                android:paddingTop="@dimen/dp_10"
                android:paddingEnd="@dimen/dp_9"
                android:paddingBottom="@dimen/dp_10"
                android:textColor="@color/gray_777"
                android:textSize="@dimen/dp_14" />


            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_16"
                android:layout_marginTop="@dimen/dp_13"
                android:text="请上传聊天截图 "
                android:textColor="@color/black_444"
                android:textSize="@dimen/dp_14"
                android:textStyle="bold" />

            <androidx.recyclerview.widget.RecyclerView
                android:id="@+id/recyclerView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginStart="@dimen/dp_7"
                android:layout_marginEnd="@dimen/dp_22"
                android:overScrollMode="never"
                android:scrollbars="none" />


            <Button
                android:id="@+id/btn_commit"
                style="?android:attr/borderlessButtonStyle"
                android:layout_width="match_parent"
                android:layout_height="@dimen/dp_45"
                android:layout_marginStart="@dimen/dp_28"
                android:layout_marginTop="@dimen/dp_55"
                android:layout_marginEnd="@dimen/dp_28"
                android:layout_marginBottom="@dimen/dp_95"
                android:background="@drawable/btn_primary_default_shape"
                android:text="提交"
                android:textColor="@color/white"
                android:textSize="@dimen/dp_16" />


        </LinearLayout>

    </androidx.core.widget.NestedScrollView>
</LinearLayout>